; ここにキャラ情報を書いてください
[Info]
name ="Terry Bogard"
displayname ="Terry Bogard"
versiondate =11,22,2000
mugenversion =11,22,2000
author = "T-Alf"
pal.defaults =1

; Files for the player
[Files]
cmd     =KOF(MOW)Terry.cmd
cns     =KOF(MOW)Terry.cns
st      =KOF(MOW)Terry.cns
stcommon =common1.cns 
sprite  =KOF(MOW)Terry.sff
anim    =KOF(MOW)Terry.air
sound   =KOF(MOW)Terry.snd
pal1=terry04.act
pal2=terry05.act
pal3=terry06.act
pal4=terry01.act
pal5=terry02.act
pal6=terry03.act
st1=KOF(MOW)Terry2.cns
st2=KOF(MOW)Terry3.cns
st3=KOF(MOW)Terry3.cns
;pal7    = terry10.act 
;pal8    = terry11.act
;pal9    = terry12.act
;pal10   = terry07.act
;pal11   = terry08.act
;pal12   = terry09.act
[Arcade]
intro.storyboard=
ending.storyboard=
